aboutsummaryrefslogtreecommitdiff
path: root/textproc/py-genshi/files/pkg-deinstall.in
diff options
context:
space:
mode:
Diffstat (limited to 'textproc/py-genshi/files/pkg-deinstall.in')
-rw-r--r--textproc/py-genshi/files/pkg-deinstall.in17
1 files changed, 17 insertions, 0 deletions
diff --git a/textproc/py-genshi/files/pkg-deinstall.in b/textproc/py-genshi/files/pkg-deinstall.in
new file mode 100644
index 000000000000..766972b4a95e
--- /dev/null
+++ b/textproc/py-genshi/files/pkg-deinstall.in
@@ -0,0 +1,17 @@
+#!/bin/sh
+# $FreeBSD$
+PKGNAME=$1
+#
+case $2 in
+ DEINSTALL)
+ easy_install -q -N -m -x -S %%PYTHON_SITELIBDIR%% %%EGG_VER%%
+ ;;
+ POST-DEINSTALL)
+ exit 0
+ ;;
+ *)
+ echo "Unexpected Argument $2!!!"
+ exit 1
+ ;;
+esac
+exit 0